RubyGems Navigation menu

sesame-api 0.1.0

Sesame API wrapper

Versões:

  1. 0.1.0 - May 28, 2019 (7 KB)

Development Dependencies (2):

  • bundler ~> 1.17
  • rake ~> 10.0
  • Donos:

    Autores:

    • Genki Takiuchi

    SHA 256 checksum:

    8277b5fa1a28f35df94a1680e1e7df48a1796d5a1eabc7c5fe213e3d0316d209

    Total de downloads 1.411

    Desta versão 1.411

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: